@charset "UTF-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

@media screen and (min-width: 736px) {
  body, html {
    min-width: 1080px !important; } }

html {
  font-size: 62.5%; }

body {
  font-size: 1.4em; }

/* 暫定：ヘッダ削除 */
.full {
  width: 100% !important; }

.thquota {
  width: 75% !important; }

.half {
  width: 50% !important; }

.pc_half {
  width: 100%; }
  @media screen and (min-width: 736px) {
    .pc_half {
      width: 50% !important; } }

.quota {
  width: 25% !important; }

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.flex-container-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

section .sect_pad_std {
  padding: 57px 70px 0px; }
  @media screen and (max-width: 736px) {
    section .sect_pad_std {
      padding: 30px 20px; } }

/* Header
---------------------------------------------------------------*/
/* footer
---------------------------------------------------------------*/
#footer {
  background-color: #303030;
  color: #727272; }
  #footer > .container {
    position: relative; }
    @media screen and (min-width: 736px) {
      #footer > .container {
        padding: 30px 0;
        width: 1000px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
    @media screen and (max-width: 736px) {
      #footer > .container {
        position: relative;
        padding: 30px 5%;
        text-align: center; } }

@media all and (max-width: 1200px) {
  #footer > .container {
    width: 100%; } }

@media screen and (min-width: 736px) {
  .f_llogo {
    float: left;
    width: 20%;
    height: auto;
    text-align: right;
    padding-right: 12px; } }

@media screen and (max-width: 736px) {
  .f_llogo {
    width: 100%;
    text-align: center; } }

@media screen and (min-width: 736px) {
  .f_rabout {
    float: left;
    width: 80%;
    height: auto;
    padding-left: 20px;
    padding-right: 60px; }
    .f_rabout:after {
      clear: both; } }

@media screen and (max-width: 736px) {
  .f_rabout {
    width: 100%;
    height: auto; } }

.f_about_lead {
  font-weight: bold;
  color: #4c77a5; }

.footer_desc {
  margin-top: 10px; }
  @media screen and (max-width: 736px) {
    .footer_desc {
      text-align: left;
      font-size: 13px; } }

.pub_logo_footer {
  margin-top: 16px; }
  @media screen and (min-width: 736px) {
    .pub_logo_footer {
      display: none; } }
  .pub_logo_footer .pub_logo_lead {
    font-size: 12px;
    color: #727272;
    padding-bottom: 12px; }
  .pub_logo_footer .svglogo {
    width: 50%;
    margin: 0 auto; }
    .pub_logo_footer .svglogo .cls-2 {
      fill: #727272; }

.copyright {
  background: rgba(255, 255, 255, 0.05);
  color: #999;
  font-size: 85.71428%;
  letter-spacing: .08em;
  height: 50px;
  line-height: 50px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .copyright {
      font-size: 12px;
      line-height: normal; } }

.pagetop {
  display: none;
  background-color: #4c77a5;
  position: fixed;
  border-radius: 30px;
  bottom: 70px;
  right: 60px;
  width: 60px;
  height: 60px;
  text-align: center;
  background-image: url(../images/202010top/icon_totop.svg);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 999; }
  @media screen and (max-width: 736px) {
    .pagetop {
      bottom: 60px;
      right: 5%;
      width: 40px;
      height: 40px; } }
  .pagetop:hover {
    cursor: pointer;
    opacity: .7;
    -webkit-transition: .3s;
    transition: .3s; }

/* ==========================================================================
base [ error... ]
========================================================================== */
.error404 {
  /* padding-top: 100px; */ }
  .error404 .contact_area {
    display: none; }
  .error404 .main {
    background-color: #F7F7F7; }
  .error404 .main-inner {
    width: 100%;
    padding: 60px; }
    @media screen and (min-width: 736px) {
      .error404 .main-inner {
        max-width: 600px;
        margin: 0 auto; } }
    @media screen and (max-width: 736px) {
      .error404 .main-inner {
        padding: 60px 15px; } }
  .error404 .header-contact {
    display: none; }

.main-title {
  font-weight: bold;
  font-size: 30px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .main-title {
      font-size: 20px; } }

.main-text {
  margin-top: 20px;
  font-size: 16px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .main-text {
      font-size: 14px; }
      .main-text > br {
        display: none; } }

.main-btn {
  margin-top: 38px; }
  .main-btn > a {
    width: 100%;
    display: block;
    text-align: center;
    color: #012060;
    font-weight: bold;
    border-radius: 50px;
    border: 2px solid #012060;
    padding: 15px;
    font-size: 20px; }

.error404 .copyright {
  margin-bottom: 0px; }

.privacy-policy h2 {
  padding-bottom: 20px;
  font-size: 2rem; }

.privacy-policy pre {
  white-space: pre-wrap; }

.privacy-policy .main {
  padding-bottom: 20px; }

/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* TOPページ */
.mv_img {
  position: relative; }
  .mv_img img {
    width: 100%;
    height: auto; }
  @media screen and (min-width: 736px) {
    .mv_img img.pc {
      display: block; } }
  @media screen and (max-width: 736px) {
    .mv_img img.pc {
      display: none; } }
  @media screen and (min-width: 736px) {
    .mv_img img.sp {
      display: none; } }
  @media screen and (max-width: 736px) {
    .mv_img img.sp {
      display: block; } }
  .mv_img .btn_container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }

.mv {
  position: relative; }
  @media screen and (min-width: 736px) {
    .mv {
      background-image: url(../images/202010top/mv_kouho1.jpg);
      background-position: top;
      background-size: 100% auto;
      background-repeat: no-repeat;
      height: 100vh; } }
  @media screen and (max-width: 736px) {
    .mv {
      background-image: url(../images/202010top/top-bg2.jpg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      height: 100vh; } }

@media screen and (min-width: 736px) {
  .site_notice {
    color: #c5c5c5;
    position: absolute;
    bottom: 0;
    right: 5px; } }

@media screen and (max-width: 736px) {
  .site_notice {
    position: absolute;
    bottom: 0;
    font-size: 9px;
    background-color: rgba(0, 0, 0, 0.15);
    color: #c5c5c5;
    text-align: center;
    width: 100%; } }

@media screen and (min-width: 736px) {
  .mv_logo_box {
    position: relative;
    width: 100%;
    top: 200px; } }

.mv_logo_titlebg {
  width: 100%; }

@media screen and (min-width: 736px) {
  .mv_logo_title_wrapper {
    margin-left: 100px;
    width: 800px;
    -webkit-filter: drop-shadow(3px 3px 5px #000);
            filter: drop-shadow(3px 3px 5px #000); } }

@media screen and (max-width: 736px) {
  .mv_logo_title_wrapper {
    padding: 0px 20px; } }

.mv_logo_subtitle {
  margin-top: 10px;
  color: #fff;
  font-size: 40px; }
  @media screen and (max-width: 736px) {
    .mv_logo_subtitle {
      font-size: 16px; } }

@media screen and (min-width: 736px) {
  .mv_logo_title_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; } }

#main {
  background-color: #F7F7F7;
  overflow: hidden;
  padding-bottom: 40px; }
  @media screen and (max-width: 736px) {
    #main {
      padding-bottom: 40px; } }

.news {
  padding: 32px 0; }
  @media screen and (max-width: 736px) {
    .news {
      padding: 20px 0; } }

.news_inner {
  border-radius: 10px;
  background-color: #fff;
  padding: 10px 47px 20px;
  position: relative;
  z-index: 10; }
  @media screen and (max-width: 736px) {
    .news_inner {
      padding: 20px; } }

.news_ttl {
  font-size: 28px;
  font-weight: bold;
  color: #012060; }
  @media screen and (max-width: 736px) {
    .news_ttl {
      font-size: 20px; } }
  .news_ttl span {
    font-size: 14px;
    color: #D5D5D5;
    padding-left: 10px;
    font-weight: normal;
    letter-spacing: .05em; }
    @media screen and (max-width: 736px) {
      .news_ttl span {
        font-size: 10px; } }

.news_li {
  display: table;
  width: 100%;
  table-layout: fixed; }

.news_date {
  display: table-cell;
  width: 100px;
  font-weight: bold;
  color: #012060; }
  @media screen and (max-width: 736px) {
    .news_date {
      width: 90px;
      font-size: 14px; } }

.news_txt {
  display: table-cell;
  font-size: 16px;
  line-height: 1.875;
  padding-top: 10px; }
  @media screen and (max-width: 736px) {
    .news_txt {
      font-size: 14px; } }

h2.grad {
  padding: 1rem 2rem;
  background-image: -webkit-gradient(linear, left top, right top, from(#6a8fb5), to(#fff));
  background-image: -webkit-linear-gradient(left, #6a8fb5 0%, #fff 100%);
  background-image: linear-gradient(to right, #6a8fb5 0%, #fff 100%);
  font-size: 28px;
  font-weight: bold;
  color: #012060;
  margin-bottom: 24px; }
  @media screen and (max-width: 736px) {
    h2.grad {
      padding: 1rem 1rem;
      font-size: 20px;
      letter-spacing: .03em; } }

.full-img {
  width: 100%;
  padding: 20px 0; }
  .full-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block; }
  @media screen and (min-width: 736px) {
    .full-img.pc-half-img img {
      max-width: 50%; } }

.background1 {
  width: 100%;
  height: 600px;
  background-image: url(../images/202010top/futurecity_bg1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 100px; }
  @media screen and (max-width: 736px) {
    .background1 {
      height: 200px;
      margin-top: 30px; } }

@media screen and (min-width: 736px) {
  .container {
    margin: 0 auto;
    width: 1040px;
    padding: 0 20px; } }

@media screen and (max-width: 736px) {
  .container {
    padding: 0 5%;
    margin: 0 auto;
    width: 95%; } }

.container1 {
  background-color: #fff;
  z-index: 1;
  position: relative;
  padding: 0; }
  @media screen and (min-width: 736px) {
    .container1 {
      width: 1000px;
      margin-top: -350px; }
      .container1:before {
        content: "";
        width: 50vw;
        height: 100%;
        display: block;
        background: rgba(1, 32, 96, 0.6);
        position: absolute;
        top: 0;
        left: -50vw; }
      .container1:after {
        content: "";
        background-image: url(../images/202010top/txt_aboutus.png);
        width: 93px;
        height: 658px;
        display: block;
        position: absolute;
        top: 0;
        left: -93px; } }
  @media screen and (max-width: 736px) {
    .container1 {
      margin-top: -100px; } }

.about {
  padding: 57px 70px 0px; }
  @media screen and (max-width: 736px) {
    .about {
      padding: 30px 20px; } }

@media screen and (min-width: 736px) {
  .about_right {
    float: right;
    width: 380px; } }

@media screen and (max-width: 736px) {
  .about_right {
    display: none; } }

.about_left > p {
  font-size: 16px;
  line-height: 1.875; }
  @media screen and (max-width: 736px) {
    .about_left > p {
      font-size: 14px;
      margin-bottom: 20px; } }

.about_txt {
  font-size: 16px;
  line-height: 1.875;
  clear: both;
  padding-top: 30px; }
  @media screen and (max-width: 736px) {
    .about_txt {
      font-size: 14px;
      padding-top: 1.5em; } }

.about_desc {
  font-size: 16px;
  line-height: 1.875;
  padding-top: 30px 0 30px; }
  @media screen and (max-width: 736px) {
    .about_desc {
      font-size: 14px;
      padding-top: 1.5em; } }

.about_note {
  background-color: #F7F7F7;
  display: table;
  width: 100%;
  table-layout: fixed;
  padding: 20px;
  margin-top: 30px;
  margin-bottom: 30px; }
  @media screen and (max-width: 736px) {
    .about_note {
      margin-top: 1.5em; } }
  .about_note dt {
    display: table-cell;
    width: 4.5em;
    vertical-align: top;
    font-size: 16px;
    line-height: 1.875; }
    @media screen and (max-width: 736px) {
      .about_note dt {
        font-size: 14px; } }
  .about_note dd {
    display: table-cell;
    font-size: 16px;
    line-height: 1.875; }
    @media screen and (max-width: 736px) {
      .about_note dd {
        font-size: 14px; } }

.about_img {
  clear: both; }
  @media screen and (max-width: 736px) {
    .about_img {
      padding-top: 1.5em; } }

.about_lead {
  padding: 57px 70px 0px; }
  @media screen and (max-width: 736px) {
    .about_lead {
      padding: 30px 20px; } }

.about_tekiyou {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.about_tekiyou_tag {
  display: inline-block;
  padding: 10px 20px;
  border: 2px solid #012060;
  width: 200px;
  text-align: center;
  margin-bottom: 20px;
  color: #012060; }
  @media screen and (max-width: 736px) {
    .about_tekiyou_tag {
      width: 130px;
      padding: 8px 8px;
      font-size: 1.2rem;
      margin-bottom: 8px; } }

.text {
  font-size: 1.6rem;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 2.4rem; }
  @media screen and (min-width: 736px) {
    .text {
      font-size: 1.8rem; } }
  .text.small_note {
    font-size: 1rem; }
    @media screen and (min-width: 736px) {
      .text.small_note {
        margin-top: 8px; } }
  .text.ac_text {
    font-size: 1.4rem;
    color: #555; }
    @media screen and (min-width: 736px) {
      .text.ac_text {
        font-size: 1.6rem;
        text-align: center; } }

.step-title {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 130px;
  border: 2px solid #3173ad;
  margin-bottom: 8px; }
  @media screen and (min-width: 736px) {
    .step-title {
      font-size: 2.0rem;
      padding: 1.5rem 2rem 1.5rem 130px; } }

.step-title:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #3173ad; }

.step-title span {
  font-size: 3.0rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 0px;
  padding-left: 16px;
  color: #fff; }
  @media screen and (min-width: 736px) {
    .step-title span {
      font-size: 3.6rem; } }

.requirements {
  padding: 0 70px 30px; }
  @media screen and (max-width: 736px) {
    .requirements {
      padding: 20px 20px 10px; } }

@media screen and (min-width: 736px) {
  .requirements_list {
    width: 740px;
    margin: 0 auto 0px; } }

@media screen and (max-width: 736px) {
  .requirements_list {
    margin: 0 auto 30px; } }

.requirements_list dl {
  width: 100%;
  padding: 18px 0;
  border-bottom: 1px dashed #012060; }
  @media screen and (min-width: 736px) {
    .requirements_list dl {
      display: table;
      table-layout: fixed; } }

.requirements_list dt {
  font-size: 16px;
  font-weight: bold;
  color: #012060; }
  @media screen and (min-width: 736px) {
    .requirements_list dt {
      display: table-cell;
      width: 150px; } }
  @media screen and (max-width: 736px) {
    .requirements_list dt {
      width: 100%;
      font-size: 14px;
      margin-bottom: 10px; } }

.requirements_list dd {
  font-size: 16px; }
  @media screen and (min-width: 736px) {
    .requirements_list dd {
      display: table-cell; } }
  @media screen and (max-width: 736px) {
    .requirements_list dd {
      font-size: 14px; } }
  .requirements_list dd li {
    font-size: 14px;
    line-height: 1.714;
    margin-bottom: 1em;
    padding-left: 15px;
    position: relative; }
    .requirements_list dd li:before {
      content: "";
      background: #012060;
      width: 6px;
      height: 6px;
      border-radius: 10px;
      display: block;
      position: absolute;
      top: 8px;
      left: 0; }

.requirements .listhead {
  margin-bottom: 8px; }

.register_note {
  font-size: 18px;
  text-align: center;
  margin-bottom: 50px;
  color: #D47631;
  font-weight: bold; }
  @media screen and (max-width: 736px) {
    .register_note {
      font-size: 15px;
      margin-bottom: 30px; } }

.contact_btn {
  text-align: center;
  margin-bottom: 20px; }
  .contact_btn a {
    width: 360px;
    display: inline-block;
    text-align: center;
    color: #012060;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0 20px 0;
    border-radius: 40px;
    border: 2px solid #012060;
    position: relative;
    margin-left: 10px;
    margin-right: 10px; }
    @media screen and (max-width: 736px) {
      .contact_btn a {
        width: 250px;
        font-size: 15px;
        margin-top: 20px;
        padding: 15px 0 15px 0; }
        .contact_btn a:last {
          margin-bottom: 0px; } }
  .contact_btn i {
    font-size: 1.5em;
    vertical-align: middle;
    margin-right: 5px; }
  .contact_btn.small a {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 10px 0; }

.background2 {
  width: 100%;
  height: 600px;
  background-image: url(../images/202010top/futurecity_bg2.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 1100px; }
  @media screen and (max-width: 736px) {
    .background2 {
      height: 200px;
      margin-top: 500px; } }

.container2 {
  background-color: #fff;
  z-index: 1;
  position: relative; }
  @media screen and (min-width: 736px) {
    .container2 {
      margin-top: -1350px;
      width: 1000px;
      padding: 0; }
      .container2:before {
        content: "";
        width: 50vw;
        height: 100%;
        display: block;
        background: rgba(1, 32, 96, 0.6);
        position: absolute;
        top: 0;
        right: -50vw; }
      .container2:after {
        content: "";
        background-image: url(../images/202010top/txt_solution.png);
        width: 93px;
        height: 661px;
        display: block;
        position: absolute;
        top: 0;
        right: -93px; } }
  @media screen and (max-width: 736px) {
    .container2 {
      padding: 0;
      margin-top: -570px; } }

.onayami {
  padding: 60px 90px 30px;
  position: relative; }
  @media screen and (max-width: 736px) {
    .onayami {
      padding: 30px 20px; } }
  .onayami:after {
    content: "";
    background-image: url(../images/202010top/icon_arrow.png);
    background-repeat: no-repeat;
    width: 300px;
    height: 40px;
    display: block;
    margin: 20px auto 0; }
    @media screen and (max-width: 736px) {
      .onayami:after {
        background-size: 100% auto;
        width: 200px;
        height: 27px;
        margin: 20px auto 0; } }
  .onayami .lead {
    font-weight: bold;
    color: #4c77a5;
    font-size: 22px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }
    @media screen and (max-width: 736px) {
      .onayami .lead {
        font-size: 14px; } }
  .onayami h2.onayami_title {
    margin-bottom: 40px; }
    @media screen and (max-width: 736px) {
      .onayami h2.onayami_title {
        margin-bottom: 30px;
        font-size: 18px; } }

@media screen and (min-width: 736px) {
  .onayami_ul {
    display: inline-block;
    width: 440px; } }

.onayami_li {
  color: #4c77a5;
  font-size: 18px;
  font-weight: bold;
  padding-left: 50px;
  position: relative;
  margin-bottom: 30px; }
  @media screen and (max-width: 736px) {
    .onayami_li {
      font-size: 14px;
      padding-left: 28px;
      margin-bottom: 25px; } }
  .onayami_li:before {
    content: "";
    background-image: url(../images/202010top/icon_check.png);
    width: 41px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }
    @media screen and (max-width: 736px) {
      .onayami_li:before {
        background-size: 100%;
        width: 20.5px;
        height: 15px;
        left: 0;
        top: 2px; } }

.onayami_img {
  display: inline-block;
  vertical-align: top;
  width: 340px; }
  @media screen and (max-width: 736px) {
    .onayami_img {
      width: 200px;
      display: block;
      margin: 0 auto; } }

.kaiketsu {
  padding: 0 120px 60px; }
  @media screen and (max-width: 736px) {
    .kaiketsu {
      padding: 0 20px 40px; } }

.kaiketsu_ttl {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #00194c;
  margin-bottom: 40px;
  letter-spacing: .03em; }
  @media screen and (max-width: 736px) {
    .kaiketsu_ttl {
      font-size: 16px;
      margin-bottom: 30px; } }

.kaiketsu_txt {
  margin-bottom: 24px; }

.kaiketsu_example {
  font-size: 18px;
  font-weight: bold;
  color: #012060;
  margin-bottom: 20px; }
  @media screen and (max-width: 736px) {
    .kaiketsu_example {
      font-size: 16px;
      margin-bottom: 15px; } }

.kaiketsu_ul {
  margin-bottom: 40px; }
  @media screen and (max-width: 736px) {
    .kaiketsu_ul {
      margin-bottom: 30px; } }

.kaiketsu_li {
  font-size: 16px;
  line-height: 1.714;
  padding-left: 15px;
  position: relative;
  margin-bottom: 16px; }
  @media screen and (max-width: 736px) {
    .kaiketsu_li {
      font-size: 14px;
      margin-bottom: 10px; } }
  .kaiketsu_li:before {
    content: "";
    background: #012060;
    width: 6px;
    height: 6px;
    border-radius: 10px;
    display: block;
    position: absolute;
    top: 8px;
    left: 0; }

.kaiketsu_note_l {
  padding-left: 1em;
  font-size: 16px;
  line-height: 1.714;
  margin-top: 16px; }
  @media screen and (max-width: 736px) {
    .kaiketsu_note_l {
      font-size: 14px; } }
  .kaiketsu_note_l:before {
    content: "※";
    margin-left: -1em; }

.container3 {
  background-color: #fff;
  z-index: 1;
  position: relative; }
  @media screen and (min-width: 736px) {
    .container3 {
      width: 1000px;
      padding: 0;
      margin-top: 80px; }
      .container3:before {
        content: "";
        width: 50vw;
        height: 100%;
        display: block;
        background: rgba(1, 32, 96, 0.6);
        position: absolute;
        top: 0;
        left: -50vw; }
      .container3:after {
        content: "";
        background-image: url(../images/202010top/txt_merit.png);
        width: 90px;
        height: 395px;
        display: block;
        position: absolute;
        top: 0;
        left: -93px; } }
  @media screen and (max-width: 736px) {
    .container3 {
      padding: 0;
      margin-top: 40px; } }

.merit {
  padding: 60px 30px 80px; }
  @media screen and (max-width: 736px) {
    .merit {
      padding: 30px 10px 20px; } }
  .merit h2.merit_title {
    margin-bottom: 40px; }
    @media screen and (max-width: 736px) {
      .merit h2.merit_title {
        margin-bottom: 30px;
        font-size: 18px; } }

.merit_ul {
  overflow: hidden; }

.merit_li {
  background-color: #F7F7F7; }
  @media screen and (min-width: 736px) {
    .merit_li {
      width: 440px;
      height: 730px;
      float: left;
      padding: 30px 40px 0; }
      .merit_li:last-of-type {
        float: right; } }
  @media screen and (max-width: 736px) {
    .merit_li {
      width: 100%;
      padding: 30px 20px;
      margin-bottom: 20px; } }

.merit_li_ttl {
  text-align: center;
  color: #00194c;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px; }
  @media screen and (max-width: 736px) {
    .merit_li_ttl {
      font-size: 16px;
      margin-bottom: 15px; } }

.merit_li_img {
  display: block;
  margin: 0 auto 20px; }
  @media screen and (max-width: 736px) {
    .merit_li_img {
      width: 130px; } }

@media screen and (max-width: 736px) {
  .merit_li:last-of-type .merit_li_img {
    width: 100px; } }

.merit_li li {
  color: #4c77a5;
  font-size: 18px;
  font-weight: bold;
  padding-left: 50px;
  position: relative;
  margin-bottom: 14px;
  letter-spacing: .03em; }
  @media screen and (max-width: 736px) {
    .merit_li li {
      font-size: 14px;
      padding-left: 28px; } }
  .merit_li li:before {
    content: "";
    background-image: url(../images/202010top/icon_check.png);
    width: 41px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }
    @media screen and (max-width: 736px) {
      .merit_li li:before {
        background-size: 100%;
        width: 20.5px;
        height: 15px;
        left: 0;
        top: 2px; } }
  .merit_li li span.orange {
    color: #D47631; }

.container4 {
  background-color: #fff;
  z-index: 1;
  position: relative; }
  @media screen and (min-width: 736px) {
    .container4 {
      margin-top: 80px;
      width: 1000px;
      padding: 0; }
      .container4:before {
        content: "";
        width: 50vw;
        height: 100%;
        display: block;
        background: rgba(1, 32, 96, 0.6);
        position: absolute;
        top: 0;
        right: -50vw; }
      .container4:after {
        content: "";
        background-image: url(../images/202010top/txt_contactus.png);
        width: 93px;
        height: 803px;
        display: block;
        position: absolute;
        top: 0;
        right: -93px; } }
  @media screen and (max-width: 736px) {
    .container4 {
      padding: 0;
      margin-top: 40px; } }

.container5 {
  z-index: 1;
  position: relative; }
  @media screen and (min-width: 736px) {
    .container5 {
      margin-top: 40px;
      width: 1000px;
      padding: 0; } }
  @media screen and (max-width: 736px) {
    .container5 {
      padding: 0;
      margin-top: 40px; } }

.ptbanner .ptbanner_wrapper {
  width: 50%;
  margin: 0 auto; }
  @media screen and (max-width: 736px) {
    .ptbanner .ptbanner_wrapper {
      width: 100%; } }

#contact {
  padding: 45px 60px 80px; }
  @media screen and (max-width: 736px) {
    #contact {
      padding: 30px 20px 40px; } }

.contact_ttl {
  color: #012060;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 45px; }
  @media screen and (max-width: 736px) {
    .contact_ttl {
      font-size: 20px;
      margin-bottom: 20px; } }

.form_dl {
  margin-bottom: 4px;
  width: 100%;
  font-size: 16px; }
  @media screen and (min-width: 736px) {
    .form_dl {
      display: table;
      table-layout: fixed; } }
  @media screen and (max-width: 736px) {
    .form_dl {
      font-size: 14px; } }
  .form_dl dt {
    background-color: #EFEFEF;
    padding: 10px;
    vertical-align: top;
    font-size: 16px; }
    @media screen and (min-width: 736px) {
      .form_dl dt {
        display: table-cell;
        width: 240px; } }
    @media screen and (max-width: 736px) {
      .form_dl dt {
        width: 100%;
        font-size: 14px; } }
    .form_dl dt:after {
      content: "任意";
      color: #333;
      font-size: 14px;
      border: 1px solid #A0A5A5;
      padding: 0 3px;
      margin-left: 10px; }
    .form_dl dt.hissu:after {
      content: "必須";
      color: #E60027;
      border: 1px solid #E60027; }
  .form_dl dd {
    padding: 10px; }
    @media screen and (min-width: 736px) {
      .form_dl dd {
        display: table-cell;
        padding-left: 20px; } }
    @media screen and (max-width: 736px) {
      .form_dl dd {
        border-left: 2px solid #EFEFEF;
        border-right: 2px solid #EFEFEF; }
        .form_dl dd:last-of-type {
          border-bottom: 2px solid #EFEFEF; } }

/* input */
.input_s, .input_m, .input_l, .two_input input {
  -webkit-appearance: none;
  border: 1px solid #CDD6DD;
  padding: 12px;
  font-size: 16px; }
  @media screen and (max-width: 736px) {
    .input_s, .input_m, .input_l, .two_input input {
      font-size: 14px; } }

.input_s {
  width: 120px; }

.input_m {
  width: 340px; }
  @media screen and (max-width: 736px) {
    .input_m {
      width: 100%; } }

.input_l {
  width: 80%;
  max-width: 100%;
  min-width: 80%; }
  @media screen and (max-width: 736px) {
    .input_l {
      width: 100%; } }

textarea.input_l {
  width: 100%;
  height: 140px; }

.select_l {
  border: 1px solid #CDD6DD;
  padding: 12px;
  font-size: 16px; }
  @media screen and (max-width: 736px) {
    .select_l {
      max-width: 100%; } }

.daikou_note {
  padding-left: 1em; }
  .daikou_note:before {
    content: "※";
    margin-left: -1em; }

.form_daiko_check {
  padding-top: 10px; }
  .form_daiko_check label {
    cursor: pointer; }

input:disabled {
  background-color: #eee; }

.group_additional p {
  margin: 12px 0px; }

.privacy_wrap {
  height: 200px;
  padding: 30px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  line-height: 1.5;
  margin-top: 30px; }
  @media screen and (max-width: 736px) {
    .privacy_wrap {
      font-size: 85.71%;
      height: 150px;
      padding: 17px; } }
  .privacy_wrap ul li {
    padding-left: 1em;
    text-indent: -1em; }

.privacy_check {
  margin: 50px 0;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .privacy_check {
      margin: 30px 0; } }
  .privacy_check input[type=checkbox] {
    opacity: 0; }

.horizontal-item {
  display: block;
  height: 0; }

.privacy_check .checkbox {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 50px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 10px; }
  @media screen and (max-width: 736px) {
    .privacy_check .checkbox {
      margin: 0 0 8px 0; } }
  .privacy_check .checkbox:hover:after {
    border-color: #012060; }
  .privacy_check .checkbox:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: 3px solid #CDD6DD;
    border-radius: 4px;
    content: ''; }
  .privacy_check .checkbox:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: 50%;
    left: 19px;
    display: block;
    margin-top: -11px;
    width: 12px;
    height: 18px;
    border-right: 5px solid #012060;
    border-bottom: 5px solid #012060;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
  .privacy_check .checkbox:hover {
    background-color: rgba(1, 32, 96, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox, .privacy_check .checkbox.checked {
  background-color: rgba(1, 32, 96, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox:after, .privacy_check .checkbox.checked:after {
  border-color: #012060; }

.privacy_check input[type=checkbox]:checked + .checkbox:before, .privacy_check .checkbox.checked:before {
  opacity: 1; }

.agree_checkbox {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; }

.subpage_ttl {
  color: #012060;
  padding: 50px 0;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .05em; }
  @media screen and (max-width: 736px) {
    .subpage_ttl {
      padding: 30px 0 20px;
      font-size: 18px; } }
  .subpage_ttl + p {
    font-size: 16px;
    line-height: 1.7; }
    @media screen and (max-width: 736px) {
      .subpage_ttl + p {
        font-size: 14px; } }

/* btn */
.form_btn_wrap {
  text-align: center; }
  .form_btn_wrap .btn.u-pc {
    display: inline-block !important; }
  .form_btn_wrap .btn a {
    color: #fff; }

.btn {
  -webkit-appearance: none;
  border: none;
  display: inline-block;
  width: 378px;
  padding: 20px 0;
  font-size: 171.142857%;
  font-weight: 700;
  color: #fff;
  border-radius: 40px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  letter-spacing: .1em;
  position: relative; }
  @media screen and (max-width: 736px) {
    .btn {
      display: block;
      width: 250px;
      padding: 15px 0;
      font-size: 16px;
      margin: 0 auto; } }
  .btn:after {
    content: "";
    background: url(../images/202010top/icon_arrow_btn.png);
    width: 23px;
    height: 8px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 25px;
    -webkit-transition: .4s;
    transition: .4s; }
  .btn:hover {
    opacity: .7;
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer; }
    .btn:hover:after {
      right: 15px; }
  @media screen and (min-width: 736px) {
    .btn:last-of-type:not(:first-of-type) {
      margin-left: 40px; } }
  @media screen and (max-width: 736px) {
    .btn + .btn {
      margin-top: 20px; } }

.btn--back:after {
  content: "";
  background: url(../images/202010top/icon_arrow_btn.png);
  left: 25px;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.btn--blue {
  background-color: #4c77a5; }

.btn--gray {
  background-color: #9A9A9A; }

.register_btn_area {
  width: 90%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.year {
  margin-right: 10px;
  position: relative; }

/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */
/* skip */
.skip {
  width: 1px;
  color: #000000;
  font-size: 0.1%;
  line-height: 0.1;
  background-color: #FFFFFF;
  position: absolute;
  left: -3000px;
  z-index: 30000; }

a.skip {
  background-color: #FFFFFF;
  /* 変更しない */
  text-align: center;
  /* 変更しない */
  padding: 2px 0;
  /* 変更しない */
  top: auto;
  /* 変更しない */ }
  a.skip:active, a.skip:focus {
    display: block;
    width: 99.99%;
    /* 変更しない */
    font-size: 100%;
    /* 変更しない */
    line-height: 1.6;
    /* 変更しない */
    top: 0;
    /* 変更しない */
    left: 0;
    /* 変更しない */ }

.ytw {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden; }
  .ytw iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; }

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem; }

a.btn-border {
  border: 2px solid #000;
  border-radius: 0;
  background: #fff; }
  a.btn-border:hover {
    color: #fff;
    background: #000; }

.agree_check a, a.u_link {
  color: #03abec;
  text-decoration: underline; }

.reg-btn-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 24px; }
  .reg-btn-block .reg-btn,
  .reg-btn-block a.reg-btn,
  .reg-btn-block button.reg-btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem; }
    .reg-btn-block .reg-btn:after,
    .reg-btn-block a.reg-btn:after,
    .reg-btn-block button.reg-btn:after {
      content: "";
      background: url(../images/202010top/icon_arrow_btn.png);
      width: 23px;
      height: 8px;
      position: absolute;
      top: 50%;
      margin-top: -4px;
      right: 25px;
      -webkit-transition: .4s;
      transition: .4s; }
    @media screen and (min-width: 736px) {
      .reg-btn-block .reg-btn,
      .reg-btn-block a.reg-btn,
      .reg-btn-block button.reg-btn {
        font-size: 2.4rem; } }
  .reg-btn-block a.reg-btn-flat {
    overflow: hidden;
    padding: 1.5rem 6rem;
    color: #fff;
    border-radius: 0;
    background: #000; }
    .reg-btn-block a.reg-btn-flat span {
      position: relative; }
    .reg-btn-block a.reg-btn-flat:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 150%;
      height: 500%;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
              transform: translateX(-98%) translateY(-25%) rotate(45deg);
      background: #4c77a5; }
    .reg-btn-block a.reg-btn-flat:hover:before {
      -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
              transform: translateX(-9%) translateY(-25%) rotate(45deg); }

.cam-btn-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 0px; }
  .cam-btn-block .btn,
  .cam-btn-block a.btn,
  .cam-btn-block button.btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.1;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem; }
    @media screen and (min-width: 736px) {
      .cam-btn-block .btn,
      .cam-btn-block a.btn,
      .cam-btn-block button.btn {
        font-size: 2.4rem; } }
  .cam-btn-block .btn-wrap {
    margin: 30px 0 10px; }
  .cam-btn-block a.btn-c {
    font-size: 1.4rem;
    position: relative;
    padding: 0.25rem 2rem 1.5rem 3.5rem;
    color: #fff;
    background: #f29e00;
    -webkit-box-shadow: 0 5px 0 #d44114;
            box-shadow: 0 5px 0 #d44114;
    width: 300px; }
    .cam-btn-block a.btn-c span {
      font-size: 1.5rem;
      line-height: 1.5;
      position: absolute;
      top: -2.25rem;
      left: calc(50% - 125px);
      display: block;
      width: 250px;
      padding: 0.2rem 0;
      color: #f27300;
      border: 2px solid #f27300;
      border-radius: 100vh;
      background: #fff;
      -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
      box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }
      @media screen and (min-width: 736px) {
        .cam-btn-block a.btn-c span {
          font-size: 1.8rem;
          top: -2.45rem; } }
      .cam-btn-block a.btn-c span:before, .cam-btn-block a.btn-c span:after {
        position: absolute;
        left: calc(50% - 10px);
        content: ""; }
      .cam-btn-block a.btn-c span:before {
        bottom: -10px;
        border-width: 10px 10px 0 10px;
        border-style: solid;
        border-color: #f27300 transparent transparent transparent; }
      .cam-btn-block a.btn-c span:after {
        bottom: -7px;
        border-width: 10px 10px 0 10px;
        border-style: solid;
        border-color: #fff transparent transparent transparent; }
    .cam-btn-block a.btn-c i {
      margin-right: 1rem; }
    .cam-btn-block a.btn-c:hover {
      -webkit-transform: translate(0, 3px);
      transform: translate(0, 3px);
      color: #fff;
      background: #f29e00;
      -webkit-box-shadow: 0 2px 0 #f27300;
      box-shadow: 0 2px 0 #f27300; }
    @media screen and (min-width: 736px) {
      .cam-btn-block a.btn-c {
        font-size: 2.0rem; } }

.close {
  font-size: 4rem; }
